/* multi-level menu inspired by http://www.bappi-d-great.com/css-2/create-multi-level-drop-down-menu-in-css (13/05/2013) */
.menu{
	background: #DEDEBF;
	height:42px;
	-webkit-box-shadow: 0 4px 6px -6px black;
	-moz-box-shadow: 0 4px 6px -6px black;
	box-shadow: 0 4px 6px -6px black;
}
.menu ul{list-style-type:none; margin: 0 !important; padding: 0 !important;display: inline-block;}
.menu ul li{float: left; position: relative;}
.menu ul li:hover{background-color: #F2F2E6;}
.menu ul li a{color: #225D87; padding: 0 15px; line-height:42px; font-size:15px; font-family: 'Open Sans', sans-serif; display: block; text-decoration:none;}
.menu ul li a:hover{background-color: #F2F2E6; color:#225D87;}
.menu ul li ul li{float: none; position: relative;}
.menu ul li ul{position: absolute; top:42px; left:0; display: none; background-color: #000; width:170px;z-index:200;}
.menu ul li:hover > ul{display: block;}
.menu ul li ul li a{white-space: nowrap; line-height:34px; font-size: 12px;}
.menu ul li ul li ul{position: absolute; top:0; left:170px; display: none; background-color: #000; width:170px;}
